# Default ignored files
/shelf/
/workspace.xml
# Datasource local storage ignored files
/../../../../../:\IntelliJ IDEA 2020.3.4\myproject\travel\.idea/dataSources/
/dataSources.local.xml
# Editor-based HTTP Client requests
/httpRequests/
